## foxde-utils 0.1.1

=== debian/changelog ===
foxde-utils (0.1.1-1) unstable; urgency=medium

  * Added .dirs files
  * Added a foxde-exit script to package up the desktop-files for leaving

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Dec 2022 13:44:36 +0100

foxde-utils (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 12 Oct 2022 15:12:15 +0200
