=== debian/control ===
Source: foxde-utils
Section: x11
Priority: optional
Maintainer: snmogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: git remote add origin git@git-intern.treuchtlingen.stadt:Fuchs_Desktop/package.foxde-utils.git
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.foxde-utils.git
Rules-Requires-Root: no

Package: foxde-qrscan
Architecture: all
Depends: ${misc:Depends},
	libnotify-bin, xclip, kdialog, zbar-tools,
	bash(>=5)
Recommends: firefox-esr
Description: A simple scripted qrcode scanner using kdialog 
 Uses zbarcam to scan the first qr code it finds on the first webcam it finds
 and then asks the user what to do with the result, either open in firefox or
 copy to clipboard.

Package: foxde-type-date
Architecture: all
Depends: ${misc:Depends},
	xdotool, bash(>=5)
Description: Provides a ready made script for typing in todays date in ISO format
 Main intention is to provide a script and desktop file that
 can simply be bound to a keyboard shortcut.

Package: foxde-printer-settings
Architecture: all
Depends: ${misc:Depends},
	cups-client, libnotify-bin, kdialog
Enhances: cups-client
Suggests: gtklp
Description: Provides a barebones settings dialog for printers
 It currently is a kdialog that allows you to select the default printer using lpoptions.

Package: foxde-auto-monitor-layout
Architecture: all
Depends: ${misc:Depends},
	x11-xserver-utils, gawk, bash(>=5), kdialog
Description: A script that allows automatic monitor configuration
 Uses xrandr to read monitor resolutions and is able to set different modes:
 * mirrored
 * side by side

Package: foxde-bind-to-session
Architecture: all
Depends: ${misc:Depends},
	xdotool, bash(>=5)
Description: Wrapper script that allows one to make a program quit with an X-session

Package: foxde-kill-zombies
Architecture: all
Depends: ${misc:Depends},
	gawk, procps
Description: A shellscript to kill processes that got stuck somewhere
 Currently it can filter by lifetime, cpu usage and process name, makes a good cronjob.
 Also has the integrated ability to redirect the log output to a logfile
 
Package: foxde-exit
Architecture: all
Depends: ${misc:Depends},
	bash(>=5), kdialog, libnotify-bin
Description: A shellscript and desktop files tó make it easier to leave X2go-Sessions
