=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@


# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)

override_dh_install:
	# foxde-qrscan package:
	cp -a $(CURDIR)/bin/foxde-qrscan $(CURDIR)/debian/foxde-qrscan/usr/bin/
	cp -a $(CURDIR)/desktop_files/foxde-qrscan.desktop $(CURDIR)/debian/foxde-qrscan/usr/share/applications/
	
	# foxde-type-date package:
	cp -a $(CURDIR)/bin/foxde-type-date $(CURDIR)/debian/foxde-type-date/usr/bin/
	cp -a $(CURDIR)/desktop_files/foxde-type-date.desktop $(CURDIR)/debian/foxde-type-date/usr/share/applications/
	
	# foxde-printer-settings
	cp -a $(CURDIR)/bin/foxde-set-default-printer $(CURDIR)/debian/foxde-printer-settings/usr/bin/
	cp -a $(CURDIR)/desktop_files/foxde-set-default-printer.desktop $(CURDIR)/debian/foxde-printer-settings/usr/share/applications/
	
	# foxde-auto-monitor-layout
	cp -a $(CURDIR)/bin/foxde-auto-monitor-layout $(CURDIR)/debian/foxde-auto-monitor-layout/usr/bin/
	cp -a $(CURDIR)/bin/foxde-auto-monitor-layout-gui $(CURDIR)/debian/foxde-auto-monitor-layout/usr/bin/
	
	# foxde-bind-to-session
	cp -a $(CURDIR)/bin/foxde-bind-to-session $(CURDIR)/debian/foxde-bind-to-session/usr/bin/

	# foxde-kill-zobies
	cp -a $(CURDIR)/bin/foxde-kill-zombies $(CURDIR)/debian/foxde-kill-zombies/usr/bin/
	
	# foxde-exit
	cp -a $(CURDIR)/bin/foxde-exit $(CURDIR)/debian/foxde-exit/usr/bin/
	cp -a $(CURDIR)/desktop_files/foxde-exit-suspend.desktop $(CURDIR)/debian/foxde-exit/usr/share/applications/
	cp -a $(CURDIR)/desktop_files/foxde-exit-logout.desktop $(CURDIR)/debian/foxde-exit/usr/share/applications/
