## foxde-utils 0.1.2

=== debian/changelog ===
foxde-utils (0.1.2-1) unstable; urgency=medium

  * Added dirs file for foxde-exit package
  * Added a package that installs a preconfigured pam mkhomedir

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 03 Jan 2023 17:24:54 +0100
