=== debian/control ===
--- 
+++ 
@@ -64,3 +64,14 @@
 Depends: ${misc:Depends},
 	bash(>=5), kdialog, libnotify-bin
 Description: A shellscript and desktop files tó make it easier to leave X2go-Sessions
+
+Package: foxde-pam-mkhomedir
+Architecture: all
+Depends: ${misc:Depends},
+	libpam-modules
+Description: Contains a preconfigured enabled by deefault pam mkhome dir module
+ It is supposed to make setting up new users through ldap and friends easier.
+ .
+ You can also use it in combination with mounting one or all home-directories as tmpfs
+ to prevent data and configuration leaking across reboots by accident,
+ which is useful for shared devices.
