=== debian/rules ===
--- 
+++ 
@@ -52,3 +52,5 @@
 	cp -a $(CURDIR)/desktop_files/foxde-exit-suspend.desktop $(CURDIR)/debian/foxde-exit/usr/share/applications/
 	cp -a $(CURDIR)/desktop_files/foxde-exit-logout.desktop $(CURDIR)/debian/foxde-exit/usr/share/applications/
 	
+	# foxde-pam-mkhomedir
+	cp -a $(CURDIR)/pam/foxde-mkhomedir $(CURDIR)/debian/foxde-pam-mkhomedir/usr/share/pam-configs/
