## foxde-utils 0.1.6

=== debian/changelog ===
foxde-utils (0.1.6-1) unstable; urgency=medium

  * Fixed sntax error in postinst script

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 21 Mar 2023 12:36:45 +0100

foxde-utils (0.1.5-1) unstable; urgency=medium

  * Added some reconfiguration capability to the autologin user package
  * No ssh login for autologin user

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 21 Mar 2023 12:22:56 +0100

foxde-utils (0.1.4-1) unstable; urgency=medium

  * Added sddm configuration for autologin package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 10 Mar 2023 09:49:39 +0100

foxde-utils (0.1.3-1) unstable; urgency=medium

  * Fixed a little mishap in debian/control
  * Added startfoxde package
  * Added autologin package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 09 Mar 2023 13:19:30 +0100
