=== debian/control ===
--- 
+++ 
@@ -75,3 +75,18 @@
  You can also use it in combination with mounting one or all home-directories as tmpfs
  to prevent data and configuration leaking across reboots by accident,
  which is useful for shared devices.
+
+Package: foxde-startfoxde
+Architecture: all
+Depends: ${misc:Depends},
+	kdialog
+Description: Contains a launchscript for foxde
+
+Package: foxde-autologin
+Architecture: all
+Depends: ${misc:Depends},
+	sddm,
+	sddm-theme-breeze,
+	foxde-startfoxde,
+Description: Creates an autologin user and installs a preconfigured sddm
+	The users name is autologin-fuchs, user id: 4200
