=== debian/rules ===
--- 
+++ 
@@ -54,3 +54,15 @@
 	
 	# foxde-pam-mkhomedir
 	cp -a $(CURDIR)/pam/foxde-mkhomedir $(CURDIR)/debian/foxde-pam-mkhomedir/usr/share/pam-configs/
+	
+	# foxde-startfoxde
+	cp -a $(CURDIR)/sessions/startfoxde $(CURDIR)/debian/foxde-startfoxde/usr/bin
+	cp -a $(CURDIR)/sessions/foxde.desktop $(CURDIR)/debian/foxde-startfoxde/usr/share/xsessions
+
+	# foxde-autologin
+	cp -a $(CURDIR)/sddm/autologin.conf $(CURDIR)/debian/foxde-autologin/etc/sddm.conf.d/autologin.conf
+	cp -a $(CURDIR)/sshd_config.d/foxde-autologin-no-ssh.conf $(CURDIR)/debian/foxde-autologin/etc/sshd_config.d/foxde-autologin-no-ssh.conf
+
+execute_after_dh_installdeb:
+	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
+
