## foxde-utils 0.1.11

=== debian/changelog ===
foxde-utils (0.1.11-1) unstable; urgency=medium

  * Updated autologin postinst to handle groups

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 30 Mar 2023 12:51:23 +0200

foxde-utils (0.1.10-1) unstable; urgency=medium

  * Hopefully fixed autologin user creation script

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 30 Mar 2023 09:01:21 +0200

foxde-utils (0.1.9-1) unstable; urgency=medium

  * Made the autologin script more debuggable

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 29 Mar 2023 16:23:13 +0200

foxde-utils (0.1.8-1) unstable; urgency=medium

  * Added files for foxclient
  * New foxde-auto-monitor-layout gui based on autorandr
  * Improved autologin user

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 24 Mar 2023 12:49:52 +0100

foxde-utils (0.1.7-1) unstable; urgency=medium

  * Made shellcheck on postinst script pass

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 21 Mar 2023 13:06:05 +0100
