## foxde-utils 0.1.12

=== debian/changelog ===
foxde-utils (0.1.12-1) unstable; urgency=medium

  * Fixed autlogin group bugs

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 30 Mar 2023 12:55:29 +0200
