## foxde-utils 0.1.13

=== debian/changelog ===
foxde-utils (0.1.13-1) unstable; urgency=medium

  * Handle the case where a group has a different gid under the same name

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 30 Mar 2023 13:01:52 +0200
