=== debian/control ===
--- 
+++ 
@@ -39,11 +39,10 @@
 Package: foxde-auto-monitor-layout
 Architecture: all
 Depends: ${misc:Depends},
-	x11-xserver-utils, gawk, bash(>=5), kdialog
+	autorandr, bash(>=5), kdialog
 Description: A script that allows automatic monitor configuration
- Uses xrandr to read monitor resolutions and is able to set different modes:
- * mirrored
- * side by side
+ Uses autorandr to set different profiles using a kdialog.
+ Offers an option to launch arandr if it is installed. 
 
 Package: foxde-bind-to-session
 Architecture: all
@@ -63,7 +62,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	bash(>=5), kdialog, libnotify-bin
-Description: A shellscript and desktop files tó make it easier to leave X2go-Sessions
+Description: A shellscript and desktop files to make it easier to leave X2go-Sessions
 
 Package: foxde-pam-mkhomedir
 Architecture: all
@@ -79,8 +78,20 @@
 Package: foxde-startfoxde
 Architecture: all
 Depends: ${misc:Depends},
+	bash(>=5),
 	kdialog
 Description: Contains a launchscript for foxde
+
+Package: foxde-foxclient
+Architecture: all
+Depends: ${misc:Depends},
+	foxde-startfoxde,
+	kdialog,
+	i3, polybar, numlockx, feh,
+	treuchtlingen-wallpaper,
+	x2goclient
+Description: Minimal desktop that only contains an x2goclient+tools
+	Sets the wallpaper when starting to show the current state.
 
 Package: foxde-autologin
 Architecture: all
@@ -89,4 +100,15 @@
 	sddm-theme-breeze,
 	foxde-startfoxde,
 Description: Creates an autologin user and installs a preconfigured sddm
-	The users name is autologin-fuchs, user id: 4200
+ The users name is autologin-fuchs, user id: 4200
+ It can be configured in /etc/default/foxde-autologin
+
+Package: foxde-autologin-haltfile
+Architecture: all
+Depends: ${misc:Depends},
+	bash(>=5),
+	foxde-autologin,
+	inotify-tools
+Description: Crates a .halt file the home directory of the autologin user
+ When something modies that file the system will be told to shut down.
+ This package is intended to make the x2goclients poweroff button work.
