## foxde-utils 0.1.14

=== debian/changelog ===
foxde-utils (0.1.14-1) unstable; urgency=medium

  * Fixed some usermod commands for the autologin script

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 30 Mar 2023 13:07:46 +0200
