## foxde-utils 0.1.15

=== debian/changelog ===
foxde-utils (0.1.15-1) unstable; urgency=medium

  * Added configurable shell for autologin user
  * Added /etc/default/foxde-autologin to conffiles

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 30 Mar 2023 13:29:37 +0200
