=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,6 @@
 	cp -a $(CURDIR)/desktop_files/foxde-set-default-printer.desktop $(CURDIR)/debian/foxde-printer-settings/usr/share/applications/
 	
 	# foxde-auto-monitor-layout
-	cp -a $(CURDIR)/bin/foxde-auto-monitor-layout $(CURDIR)/debian/foxde-auto-monitor-layout/usr/bin/
 	cp -a $(CURDIR)/bin/foxde-auto-monitor-layout-gui $(CURDIR)/debian/foxde-auto-monitor-layout/usr/bin/
 	
 	# foxde-bind-to-session
@@ -59,10 +58,18 @@
 	cp -a $(CURDIR)/sessions/startfoxde $(CURDIR)/debian/foxde-startfoxde/usr/bin
 	cp -a $(CURDIR)/sessions/foxde.desktop $(CURDIR)/debian/foxde-startfoxde/usr/share/xsessions
 
+	# foxde-foxclient
+	cp -a $(CURDIR)/foxclient/i3_config $(CURDIR)/debian/foxde-foxclient/etc/xdg/foxclient/
+	cp -a $(CURDIR)/foxclient/startfoxclient $(CURDIR)/debian/foxde-foxclient/usr/bin/
+	cp -a $(CURDIR)/foxclient/startfoxclient-x2go $(CURDIR)/debian/foxde-foxclient/usr/bin/
+
 	# foxde-autologin
 	cp -a $(CURDIR)/sddm/autologin.conf $(CURDIR)/debian/foxde-autologin/etc/sddm.conf.d/autologin.conf
 	cp -a $(CURDIR)/sshd_config.d/foxde-autologin-no-ssh.conf $(CURDIR)/debian/foxde-autologin/etc/sshd_config.d/foxde-autologin-no-ssh.conf
 
+	# foxde-autologin-haltfile
+	cp -a $(CURDIR)/bin/foxde-watch-autologin-haltfile $(CURDIR)/debian/foxde-autologin-haltfile/usr/bin/
+
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
