## foxde-utils 0.1.16

=== debian/changelog ===
foxde-utils (0.1.16-1) unstable; urgency=medium

  * Fixed filename

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 31 Mar 2023 12:10:45 +0200
