## foxde-utils 0.1.18

=== debian/changelog ===
foxde-utils (0.1.18-1) unstable; urgency=medium

  * Added the auto monitor layout script as a dependency of the foclient package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 31 Mar 2023 13:00:13 +0200

foxde-utils (0.1.17-1) unstable; urgency=medium

  * Added polybar config for foxclient

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 31 Mar 2023 12:34:44 +0200
