=== debian/control ===
--- 
+++ 
@@ -89,6 +89,7 @@
 	kdialog,
 	i3, polybar, numlockx, feh,
 	treuchtlingen-wallpaper,
+	foxde-auto-monitor-layout,
 	x2goclient
 Description: Minimal desktop that only contains an x2goclient+tools
 	Sets the wallpaper when starting to show the current state.
