## foxde-utils 0.1.19

=== debian/changelog ===
foxde-utils (0.1.19-1) unstable; urgency=medium

  * Added a check to prevent empty configuration from showing up in the menu

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 03 Apr 2023 09:44:00 +0200
