## foxde-utils 0.1.20

=== debian/changelog ===
foxde-utils (0.1.20-1) unstable; urgency=medium

  * Added haltfile package to foxclient package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 03 Apr 2023 09:57:29 +0200
