=== debian/control ===
--- 
+++ 
@@ -90,7 +90,8 @@
 	i3, polybar, numlockx, feh,
 	treuchtlingen-wallpaper,
 	foxde-auto-monitor-layout,
-	x2goclient
+	x2goclient,
+	foxde-autologin-haltfile
 Description: Minimal desktop that only contains an x2goclient+tools
 	Sets the wallpaper when starting to show the current state.
