## foxde-utils 0.1.23

=== debian/changelog ===
foxde-utils (0.1.23-1) unstable; urgency=medium

  * Added support for different foxclient startup indicators when connecting via ethernet

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Apr 2023 13:41:22 +0200

foxde-utils (0.1.22-1) unstable; urgency=medium

  * Added a hacky startup delay for the autoshutdown
  * The waiting function now gets its information from the x2go configuration file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Apr 2023 09:43:17 +0200

foxde-utils (0.1.21-1) unstable; urgency=medium

  * Foxde icons is needed for foxclient

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 18 Apr 2023 17:25:06 +0200
