=== debian/control ===
--- 
+++ 
@@ -89,6 +89,7 @@
 	kdialog,
 	i3, polybar, numlockx, feh,
 	treuchtlingen-wallpaper,
+	treuchtlingen-icons,
 	foxde-auto-monitor-layout,
 	x2goclient,
 	foxde-autologin-haltfile
