## foxde-utils 0.1.25

=== debian/changelog ===
foxde-utils (0.1.25-1) unstable; urgency=medium

  * Fixed a little logic bug in the starfoxclient script

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Apr 2023 15:02:22 +0200

foxde-utils (0.1.24-1) unstable; urgency=medium

  * Added a check if the autologin haltfile already exists

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Apr 2023 14:09:21 +0200
