## foxde-utils 0.1.26

=== debian/changelog ===
foxde-utils (0.1.26-1) unstable; urgency=medium

  * Logic for the startscreen now tests for an ethernet port instead of the wifi being up (wifi is slow)

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Apr 2023 16:12:50 +0200
