## foxde-utils 0.1.29

=== debian/changelog ===
foxde-utils (0.1.29-1) unstable; urgency=medium

  * startfoxclient needs monitoring-plugins-basic to check for network connectivity

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 04 May 2023 11:23:13 +0200

foxde-utils (0.1.28-1) unstable; urgency=medium

  * No tmphome message on x2go-clients

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 25 Apr 2023 11:03:27 +0200

foxde-utils (0.1.27-1) unstable; urgency=medium

  * The foxclient start script now has a debug mode when DISPLAY is not set and can now handle old configurations

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 21 Apr 2023 14:58:30 +0200
