=== debian/control ===
--- 
+++ 
@@ -92,7 +92,8 @@
 	treuchtlingen-icons,
 	foxde-auto-monitor-layout,
 	x2goclient,
-	foxde-autologin-haltfile
+	foxde-autologin-haltfile,
+	monitoring-plugins-basic
 Description: Minimal desktop that only contains an x2goclient+tools
 	Sets the wallpaper when starting to show the current state.
