=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,7 @@
 
 	# foxde-foxclient
 	cp -a $(CURDIR)/foxclient/i3_config $(CURDIR)/debian/foxde-foxclient/etc/xdg/foxclient/
+	cp -a $(CURDIR)/foxclient/polybar.ini $(CURDIR)/debian/foxde-foxclient/etc/xdg/foxclient/
 	cp -a $(CURDIR)/foxclient/startfoxclient $(CURDIR)/debian/foxde-foxclient/usr/bin/
 	cp -a $(CURDIR)/foxclient/startfoxclient-x2go $(CURDIR)/debian/foxde-foxclient/usr/bin/
