## foxde-utils 0.1.30

=== debian/changelog ===
foxde-utils (0.1.30-1) unstable; urgency=medium

  * Simplified hostname matching

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 04 May 2023 11:40:01 +0200
