## foxde-utils 0.1.31

=== debian/changelog ===
foxde-utils (0.1.31-1) unstable; urgency=medium

  * Only display double login warnings when inside a x2go session

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 05 May 2023 12:35:14 +0200
