## foxde-utils 0.1.32

=== debian/changelog ===
foxde-utils (0.1.32-1) unstable; urgency=medium

  * Fixed ssh configuration for autologin

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 05 May 2023 13:09:50 +0200
