=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,7 @@
 
 	# foxde-autologin
 	cp -a $(CURDIR)/sddm/autologin.conf $(CURDIR)/debian/foxde-autologin/etc/sddm.conf.d/autologin.conf
-	cp -a $(CURDIR)/sshd_config.d/foxde-autologin-no-ssh.conf $(CURDIR)/debian/foxde-autologin/etc/sshd_config.d/foxde-autologin-no-ssh.conf
+	cp -a $(CURDIR)/sshd_config.d/foxde-autologin-no-ssh.conf $(CURDIR)/debian/foxde-autologin/etc/ssh/sshd_config.d/foxde-autologin-no-ssh.conf
 
 	# foxde-autologin-haltfile
 	cp -a $(CURDIR)/bin/foxde-watch-autologin-haltfile $(CURDIR)/debian/foxde-autologin-haltfile/usr/bin/
