## foxde-utils 0.1.34

=== debian/changelog ===
foxde-utils (0.1.34-1) unstable; urgency=medium

  * Fixed off by one error when determining if another session is already open

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 31 May 2023 10:25:51 +0200

foxde-utils (0.1.33-1) unstable; urgency=medium

  * Added a mechanism to skip the you are laready logged in prompt when there is no session active

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 31 May 2023 09:47:18 +0200
