## foxde-utils 0.2.1

=== debian/changelog ===
foxde-utils (0.2.1-1) unstable; urgency=medium

  * Made the session the foxde-autologin log into configurable
  * fixed the AUTOLOGIN_SHELL

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 17 Aug 2023 16:30:25 +0200

foxde-utils (0.2.0-1) unstable; urgency=medium

  * Fastpath now works when default route is not established, but Server is reachable anyway and switched to icmp check because it doesn't require all hosts to be reachable

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 17 Aug 2023 14:36:23 +0200

foxde-utils (0.1.37-1) unstable; urgency=medium

  * Added a fastpath to skip the network checks in case the x2go-servers are reachable earlier

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 17 Aug 2023 13:36:04 +0200

foxde-utils (0.1.36-1) unstable; urgency=medium

  * Added foxde-once, a flock wrapper for communicating with humans
  * Added a remote checking mode to foxde-once

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 11 Jul 2023 18:14:07 +0200

foxde-utils (0.1.35-1) unstable; urgency=medium

  * Added a package for siabling powersafe features of Xorg

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 22 Jun 2023 15:21:33 +0200
