=== debian/control ===
--- 
+++ 
@@ -116,3 +116,23 @@
 Description: Crates a .halt file the home directory of the autologin user
  When something modies that file the system will be told to shut down.
  This package is intended to make the x2goclients poweroff button work.
+
+Package: foxde-powersafe
+Architecture: all
+Depends: ${misc:Depends},
+	bash(>=5),
+	x11-xserver-utils
+Description: Installs a tool for quickly en- and disabling power safing features like screensafer, screen blanking and dpms under Xorg.
+
+Package: foxde-powersafe-disable
+Architecture: all
+Depends: ${misc:Depends},
+	foxde-powersafe
+Description: foxde-powersafe with an autostart funtion to disable power safing features on session start, useful for kiosk and presentation systems.
+
+Package: foxde-once
+Architecture: all
+Depends: ${misc:Depends},
+	bash(>=5),
+	kdialog
+Description: foxde-once is a wrapper on flock that shows a message when the file is already locked, useful for legacy programs that shouldn't have two instances of themselves running, but don't prevent that from happening.
