## foxde-utils 0.2.2

=== debian/changelog ===
foxde-utils (0.2.2-1) unstable; urgency=medium

  * Usermod errors when no changes happend, prevent that

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 17 Aug 2023 16:42:44 +0200
