## foxde-utils 0.3.2

=== debian/changelog ===
foxde-utils (0.3.2-1) unstable; urgency=medium

  * dpkg-divert doesn't like '//' in filepaths

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 25 Aug 2023 11:07:02 +0200

foxde-utils (0.3.1-1) unstable; urgency=medium

  * Removed the startfoxde dependency from foxde-autologin
  * Use /bin/sh as the default shell
  * Added apckage for instaling kio without its http module

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 25 Aug 2023 10:53:07 +0200

foxde-utils (0.2.3-1) unstable; urgency=medium

  * Fixed check for default-file targeting the wrong file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 17 Aug 2023 16:49:07 +0200
