=== debian/control ===
--- 
+++ 
@@ -102,7 +102,6 @@
 Depends: ${misc:Depends},
 	sddm,
 	sddm-theme-breeze,
-	foxde-startfoxde,
 Description: Creates an autologin user and installs a preconfigured sddm
  The users name is autologin-fuchs, user id: 4200
  It can be configured in /etc/default/foxde-autologin
@@ -136,3 +135,12 @@
 	bash(>=5),
 	kdialog
 Description: foxde-once is a wrapper on flock that shows a message when the file is already locked, useful for legacy programs that shouldn't have two instances of themselves running, but don't prevent that from happening.
+
+Package: foxde-kio-without-http
+Architecture: all
+Depends: ${misc:Depends},
+	kio
+Description: kio, but without the http module
+ Removes the special http handling from kio.
+ This prevents KIO from falling over whith unusual proxy and firewall
+ configurations.
