=== debian/rules ===
--- 
+++ 
@@ -71,6 +71,15 @@
 	# foxde-autologin-haltfile
 	cp -a $(CURDIR)/bin/foxde-watch-autologin-haltfile $(CURDIR)/debian/foxde-autologin-haltfile/usr/bin/
 
+	# foxde-powersafe
+	cp -a $(CURDIR)/bin/foxde-powersafe $(CURDIR)/debian/foxde-powersafe/usr/bin/
+
+	# foxde-powersafe-disable
+	cp -a $(CURDIR)/autostart/foxde-powersafe-disable.desktop $(CURDIR)/debian/foxde-powersafe-disable/etc/xdg/autostart
+
+	# foxde-once
+	cp -a $(CURDIR)/bin/foxde-once $(CURDIR)/debian/foxde-once/usr/bin/
+
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
