## foxde-utils 0.3.7

=== debian/changelog ===
foxde-utils (0.3.7-1) unstable; urgency=medium

  * Prioritize x2go exiting over plasma exiting

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 10 Jan 2024 16:39:24 +0100

foxde-utils (0.3.6-1) unstable; urgency=medium

  * Make the session wrapper terminate the x2go session when finished

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 04 Jan 2024 17:26:55 +0100

foxde-utils (0.3.5-1) unstable; urgency=medium

  * Add Brightness controls

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 11 Oct 2023 11:26:10 +0200

foxde-utils (0.3.4-1) unstable; urgency=medium

  * Added xset (no)expose and reset some flag on powersafe disable

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 28 Aug 2023 17:50:50 +0200

foxde-utils (0.3.3-1) unstable; urgency=medium

  * Simplified cleanup script for kio-without-http (with less bugs)

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 25 Aug 2023 11:24:36 +0200
