=== debian/control ===
--- 
+++ 
@@ -88,6 +88,7 @@
 	foxde-startfoxde,
 	kdialog,
 	i3, polybar, numlockx, feh,
+	xbacklight,
 	treuchtlingen-wallpaper,
 	treuchtlingen-icons,
 	foxde-auto-monitor-layout,
