## foxde-utils 0.3.9

=== debian/changelog ===
foxde-utils (0.3.9-1) unstable; urgency=medium

  * Added cifs remount script

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 05 Mar 2024 12:34:27 +0100

foxde-utils (0.3.8-1) unstable; urgency=medium

  * Send a terminate signal to the x2goagent directly this will get rid of any lingering parts

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 10 Jan 2024 16:57:35 +0100
