=== debian/control ===
--- 
+++ 
@@ -145,3 +145,13 @@
  Removes the special http handling from kio.
  This prevents KIO from falling over whith unusual proxy and firewall
  configurations.
+
+Package: foxde-cifs-remount
+Architecture: all
+Depends: ${misc:Depends},
+	cifs-utils,
+	findutils
+Description: A cronjob that watches cifs mounts.
+ Will try to remount any cifs filesystem in /etc/fstab every hour.
+ Stays completely silent
+
