=== debian/rules ===
--- 
+++ 
@@ -80,6 +80,9 @@
 	# foxde-once
 	cp -a $(CURDIR)/bin/foxde-once $(CURDIR)/debian/foxde-once/usr/bin/
 
+	# foxde-cifs-remount
+	cp -a $(CURDIR)/cron/foxde-mount-cifs $(CURDIR)/debian/foxde-cifs-remount/etc/cron.hourly/
+
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
