## foxde-utils 0.3.11

=== debian/changelog ===
foxde-utils (0.3.11-1) unstable; urgency=medium

  * Made foxde-create-local-home.sh executable

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 06 Mar 2024 11:36:01 +0100

foxde-utils (0.3.10-1) unstable; urgency=medium

  * Add secondary local home directory

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 06 Mar 2024 11:16:07 +0100
