## foxde-utils 0.3.12

=== debian/changelog ===
foxde-utils (0.3.12-1) unstable; urgency=medium

  * Make the create-local-home script run.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 06 Mar 2024 12:40:04 +0100
