## foxde-utils 0.3.13

=== debian/changelog ===
foxde-utils (0.3.13-1) unstable; urgency=medium

  * Enabled local_home integration for startfoxde

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 06 Mar 2024 13:31:20 +0100
