## foxde-utils 0.3.15

=== debian/changelog ===
foxde-utils (0.3.15-1) unstable; urgency=medium

  * Make startfoxde itself follow the XDG_CACHE_HOME

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 06 Mar 2024 16:42:05 +0100

foxde-utils (0.3.14-1) unstable; urgency=medium

  * Fix shellcheck errors

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 06 Mar 2024 13:50:39 +0100
