## foxde-utils 0.3.16

=== debian/changelog ===
foxde-utils (0.3.16-1) unstable; urgency=medium

  * Use /local/home instead of /local_home

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 06 Mar 2024 16:53:53 +0100
