## foxde-utils 0.3.18

=== debian/changelog ===
foxde-utils (0.3.18-1) unstable; urgency=medium

  * Remove stray execs from foxde-powersafe.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 13 Mar 2024 16:48:24 +0100

foxde-utils (0.3.17-1) unstable; urgency=medium

  * Only try to create /local/home when root is logging in
  * Fix description of foxde-mklocalhome pam module.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 06 Mar 2024 17:46:23 +0100
