## foxde-utils 0.3.19

=== debian/changelog ===
foxde-utils (0.3.19-1) unstable; urgency=medium

  * Fix syntax error in foxde-powersafe --disable xset

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 13 Mar 2024 16:52:23 +0100
