=== debian/control ===
--- 
+++ 
@@ -155,3 +155,10 @@
  Will try to remount any cifs filesystem in /etc/fstab every hour.
  Stays completely silent
 
+Package: foxde-localhome
+Architecture: all
+Depends: ${misc:Depends},
+	libpam-modules
+Description: Creates a secondary, local home directory.
+ Uses pam to dynamically create /local_home/<uid> directories.
+
