=== debian/rules ===
--- 
+++ 
@@ -83,6 +83,10 @@
 	# foxde-cifs-remount
 	cp -a $(CURDIR)/cron/foxde-mount-cifs $(CURDIR)/debian/foxde-cifs-remount/etc/cron.hourly/
 
+	# foxde-localhome
+	cp -a $(CURDIR)/pam/foxde-create-local-home.sh $(CURDIR)/debian/foxde-localhome/usr/lib/libexec/foxde/
+	cp -a $(CURDIR)/pam/foxde-mklocalhome $(CURDIR)/debian/foxde-localhome/usr/share/pam-configs/
+
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
