## foxde-utils 0.3.21

=== debian/changelog ===
foxde-utils (0.3.21-1) unstable; urgency=medium

  * Added a README
  * Make create local home script a bit simpler to understand and remove some footguns
  * Added a script to stop old x2go sessions

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 18 Sep 2024 17:55:16 +0200

foxde-utils (0.3.20-1) unstable; urgency=medium

  * Fix id commands
  * Add foxde-set-directory-icon

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Aug 2024 13:44:21 +0200
