=== debian/control ===
--- 
+++ 
@@ -162,3 +162,13 @@
 Description: Creates a secondary, local home directory.
  Uses pam to dynamically create /local_home/<uid> directories.
 
+Package: foxde-file-utils
+Architecture: all
+Depends: ${misc:Depends}
+Description: Helps with file operations related to desktop file metadata
+
+Package: foxde-x2go-server-utils
+Architecture: all
+Depends: ${misc:Depends},
+	x2goserver
+Description: Scripts that help with administrating an x2go terminal server.
