=== debian/rules ===
--- 
+++ 
@@ -87,6 +87,12 @@
 	cp -a $(CURDIR)/pam/foxde-create-local-home.sh $(CURDIR)/debian/foxde-localhome/usr/lib/libexec/foxde/
 	cp -a $(CURDIR)/pam/foxde-mklocalhome $(CURDIR)/debian/foxde-localhome/usr/share/pam-configs/
 
+	# foxde-file-utils
+	cp -a $(CURDIR)/bin/foxde-set-directory-icon $(CURDIR)/debian/foxde-file-utils/usr/bin/
+	# foxde-x2go-server-utils
+	cp -a $(CURDIR)/bin/foxde-x2go-stop-old-sessions $(CURDIR)/debian/foxde-x2go-server-utils/usr/bin/
+
+
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
