## foxde-utils 0.3.23

=== debian/changelog ===
foxde-utils (0.3.23-1) unstable; urgency=medium

  * Amend debian rules to allow .install files

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 14 Nov 2024 17:38:45 +0100

foxde-utils (0.3.22-1) unstable; urgency=medium

  * Added autosuspend functionality as package.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 14 Nov 2024 16:52:13 +0100
