=== debian/control ===
--- 
+++ 
@@ -172,3 +172,10 @@
 Depends: ${misc:Depends},
 	x2goserver
 Description: Scripts that help with administrating an x2go terminal server.
+
+Package: foxde-autosuspend-x2go
+Architecture: all
+Depends: ${misc:Depends},
+	xautolock
+Description: Automatically suspends x2go-sessions to replace a screenlock.
+
