=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,8 @@
 #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
 
 override_dh_install:
+	dh_install
+
 	# foxde-qrscan package:
 	cp -a $(CURDIR)/bin/foxde-qrscan $(CURDIR)/debian/foxde-qrscan/usr/bin/
 	cp -a $(CURDIR)/desktop_files/foxde-qrscan.desktop $(CURDIR)/debian/foxde-qrscan/usr/share/applications/
