## foxde-utils 0.3.24

=== debian/changelog ===
foxde-utils (0.3.24-1) unstable; urgency=medium

  * Added a more efficient check when inside an x2go-session for foxde-bind-to-session

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 21 Feb 2025 13:13:39 +0100
