## foxde-utils 0.3.25

=== debian/changelog ===
foxde-utils (0.3.25-1) unstable; urgency=medium

  * Added exit code logging for startfoxde

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 26 Feb 2025 16:40:40 +0100
