## foxde-utils 0.3.27

=== debian/changelog ===
foxde-utils (0.3.27-1) unstable; urgency=medium

  * Test for the correct settings file for the autologin haltfile

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 May 2025 15:33:22 +0200

foxde-utils (0.3.26-1) unstable; urgency=medium

  * Added pulseaudio to foxclient dependencies.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 11 Mar 2025 11:28:01 +0100
