## foxde-utils 0.3.28

=== debian/changelog ===
foxde-utils (0.3.28-1) unstable; urgency=medium

  * Rewrite cifs remount cronjob to only attempt a remount if mount is gone

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 10 Sep 2025 14:23:34 +0200
