=== debian/control ===
--- 
+++ 
@@ -93,6 +93,7 @@
 	treuchtlingen-icons,
 	foxde-auto-monitor-layout,
 	x2goclient,
+	pulseaudio,
 	foxde-autologin-haltfile,
 	monitoring-plugins-basic
 Description: Minimal desktop that only contains an x2goclient+tools
