## foxde-utils 0.4.0

=== debian/changelog ===
foxde-utils (0.4.0-1) unstable; urgency=medium

  * Use xss-lock instead of xautolock to lock the screen

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 15 Sep 2025 16:11:48 +0200
