=== debian/control ===
--- 
+++ 
@@ -177,6 +177,6 @@
 Package: foxde-autosuspend-x2go
 Architecture: all
 Depends: ${misc:Depends},
-	xautolock
+	xss-lock
 Description: Automatically suspends x2go-sessions to replace a screenlock.
