## foxde-utils 0.4.3

=== debian/changelog ===
foxde-utils (0.4.3-1) unstable; urgency=medium

  * foxde-autosuspend-x2go: Add logging and rearrange logic to not exit early

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 30 Oct 2025 15:16:42 +0100

foxde-utils (0.4.2-1) unstable; urgency=medium

  * Rewrite foxde-autosuspend-x2go to be more defensive

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 29 Oct 2025 12:01:57 +0100

foxde-utils (0.4.1-1) unstable; urgency=medium

  * Add a recovery function to foxde-autosuspend-x2go to account for shortcomings of x2goagent

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 27 Oct 2025 15:48:36 +0100
