## foxde-utils 0.4.4

=== debian/changelog ===
foxde-utils (0.4.4-1) trixie bullseye; urgency=medium

  * Added another check to prevent autosuspend from kicking in just after a session resume

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 03 Nov 2025 12:02:10 +0100
