## foxde-utils 0.5.0

=== debian/changelog ===
foxde-utils (0.5.0-1) trixie; urgency=medium

  * Make sure that logging out KDE via the interface only in plasma5 is only attempted when the old qdbus is installed
  * Add a permission explainer

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 04 Feb 2026 13:53:11 +0100
