=== debian/control ===
--- 
+++ 
@@ -180,3 +180,13 @@
 	xss-lock
 Description: Automatically suspends x2go-sessions to replace a screenlock.
 
+Package: foxde-explain-permissions
+Architecture: all
+Depends: ${misc:Depends}
+Description: A script that explains file permissions
+  Currently it only supports the german language.
+  .
+  A script that explains what is possible with a file or directory so
+  that users who aren't fluent in rwxr-xr-x can help themselves.
+  .
+  It can be invoked from dolphin when konsole is also installed.
