## foxde-utils 0.6.0

=== debian/changelog ===
foxde-utils (0.6.0-1) trixie; urgency=medium

  * Added foxde-fix-kactivitymanagerd-db

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 05 Feb 2026 17:03:43 +0100
