## foxde-utils 0.6.1

=== debian/changelog ===
foxde-utils (0.6.1-1) trixie; urgency=medium

  * Fix deleting the errors.log file in foxde-fix-kactivitymanagerd-db

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 05 Feb 2026 18:24:05 +0100
