=== debian/control ===
--- 
+++ 
@@ -190,3 +190,10 @@
   that users who aren't fluent in rwxr-xr-x can help themselves.
   .
   It can be invoked from dolphin when konsole is also installed.
+
+Package: foxde-fix-kactivitymanagerd-db
+Architecture: all
+Depends: ${misc:Depends},
+	sqlite3
+Description: A script that restores the database of kactivitymanagerd when it breaks
+  Integrated with the startfoxde script.
