## foxde-utils 0.6.2

=== debian/changelog ===
foxde-utils (0.6.2-1) trixie; urgency=medium

  * Added workaround for libreoffice falling on its nose when user .lock file is not cleared

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 12 Feb 2026 17:27:46 +0100
